@media (max-width:480px){
	.col-lg-8 .list-group1{ float:none !important;}
	/*#main-menu.navbar-default{ background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5); box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);}*/
	.headerpara{ font-size: 11px ;}
	.login1{ margin-left:0px !important; padding:3px 0px; margin-bottom: 8px; margin-top: -36px;}
	.login1 p{ font-size:11px; padding-left: 5px; padding-right: 5px;}
	.contact-numbr{ margin-right:0px;}
	}
